* {
	padding: 0;
	margin: 0;
}
body {
/* 	font-family: 'Raleway', sans-serif; */
	font-family: 'Roboto', sans-serif;
	color: #272727;
	font-size: 16px;
	font-weight: 400;
    line-height: 30px;
}
h1,h2,h3,h4,h5,h6
{
	margin: 0;
}
h3 {
	font-size: 30px;
	font-weight: 700;
	color: #ffffff;
	text-transform: capitalize;
	text-align: center;
}
.navbar-default
{
	margin: 0;
	border: 0;
	border-radius: 0;
	outline: 0;
	box-shadow: 0.5px 0.866px 3px 0px rgba(0, 0, 0, 0.059);
	background: #fff;
}
.carousel-caption h4 {
		padding: 10px 0;
		font-weight: 700;
		font-size: 35px;
		text-align: center;
		color: #fff;
		text-shadow: 1px 1px 10px #000;
}
.carousel-caption button {
	width: 170px;
padding: 15px 15px;
border-radius: 50px;
outline: none;
border: none;
background: #ffffff;
color: #f45c31;
font-weight: 700;
font-size: 16px;
margin-top: 80px;
transition: .3s;
}
.carousel-caption h5 {
	font-size: 128px;
	font-weight: 400;
	color: #ffffff;
	font-family: 'Actonia Hand PERSONAL USE';
	position: relative;
}
.carousel-caption h5::after{
	content: '';
	width: 289px;
	height: 19px;
	background: url("../images/after.png") no-repeat ;
	position: absolute;
	left: 270px;
	top:130px;
}
.carousel-caption button:hover {
	background: #f45c31;
	color: #ffffff;
}

.navbar-default .navbar-nav>li>a {
	font-size: 13px;
	color: #272727;
	font-weight: 700;
	text-transform: uppercase;
	transition: .3s;
}
.carousel-control.right {
	background-image: none;
}
.navbar-default .navbar-nav>li>a:hover {
	padding-bottom: 5px;
	border-bottom: 2px solid #f45c31;
}
.navbar-default .navbar-brand {
	font-size: 13px;
	color: #272727;
	font-weight: 700;
	text-transform: capitalize;
	transition:  .3s;
}

.navbar-default .navbar-nav .req {
	color: #f45c31;
}
.carousel-control.left {
	background-image: none;
}
.mess {
	width: 150px;
	padding: 10px 8px;
	background: #4caf50;
	color: #ffffff;
	border-radius: 25px;
	border: none;
	outline: none;
	text-transform: uppercase;
	font-size: 15px;
	transition-duration: .3s;
}
.mess:hover {
	background: #4cc551;
	transition-duration: .3s;
}
.fab {
    font-size: 18px;
}
.navbar-default .navbar-nav>li>.none:hover {
	border-bottom: none;
}
.navbar-nav > li > a.none
{
	padding: 0;
}
section.packages {
	padding: 100px 0;
	text-align: center;
	background: url("../images/packagesback.png")no-repeat center;
	background-size: cover;
}
.carro h3 {
	color: #e7a829;
	position: relative;
	font-size: 128px;
	font-weight: 700;
	font-family: 'Actonia Hand PERSONAL USE';
    text-shadow: 1px 1px 10px #000;
}
.carro h3::after {
	display:none;
    content: "";
    position: absolute;
    background: url(../images/after.png)no-repeat center;
    width: 289px;
    height: 19px;
    top: 145px;
    left: 43%;
}
.packages h3 {
	padding-bottom: 55px;
}
.packages_text h2 {
    color: #ffffff;
    font-size: 23px;
    font-weight: 700;
    background: rgba(0,0,0,0.8);
    text-align: center;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 20px;
    padding: 10px 0;
}
.packages_text button {
	width: 160px;
	padding: 5px 8px;
	background: #ffffff;
	color: #f45c31;
	font-size: 14px;
	font-weight: 700;
	border-radius: 25px;
	border: 2px solid #ffffff;
	transition: .3s;
}
.packages_con {
	position: relative;
	/*position: relative;
	opacity: 1;
	-webkit-filter: grayscale(70%); /* Safari 6.0 - 9.0 */
  /*filter: grayscale(70%);
	transition: .3s;*/
}
.packages_con:hover {
	opacity: 1;
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}
.packages_text {
	position: absolute;
	bottom: 20px;
    left: 0;
    right: 0;
}
.packages_con:hover .packages_text button {
	background: #ffffff;
	color: #f45c31;
}
section.partnerships {
	background: url("../images/partnershipback.png")no-repeat center;
	background-size: cover;
	text-align: center;
	padding: 70px 0 70px 0;
}
.partnerships h3 {
	color: #181818;
	padding-bottom: 80px;
}
.customerTestimonials {
	padding: 70px 0 30px 0;
	background: #000000;
}

.customerTestimonials h3 {
	padding-bottom:40px;
}
section.countr {
	padding: 210px 0;
	background: url("../images/infoback.png")no-repeat center;
	background-size: cover;
	text-align: center;
	margin: 0 auto;
}
.countr h1 {
	color: #f64e1f;
	font-size: 70px;
	font-weight: 700;
}
.countr h2 {
	color: #ffffff;
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	margin: 0;
}
.bre {
	display: block;
}
.countr img {
	transition: .3s;
}
.countr img:hover {
	transform: translateY(-10px);
}
section.safety {
	padding: 110px 0;
	background: url("../images/safetyback.png")no-repeat center;
	background-size: cover;
}
.safety h4 {
	color: #f45c31;
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 15px;
}
.safety p {
	color: #272727;
}
.safety img {
	padding: 25px;
	border: 1px solid #c7c7c7;
}
.safetyText {
/* 	margin-top: 70px; */
}
.spiritualJourney {
	padding: 130px 0 60px 0;
	text-align: center;
	background: url( "../images/spirtutalback.png") no-repeat center;
	background-size: cover;
}
.spiritualJourney h5 {
	color: #ffffff;
	font-size: 24px;
	line-height: 39px;
	font-weight: 400;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.004);
/*	padding: 0 181px;*/
	width: 70%;
	margin: 0 auto;
}
.spiritualJourney button {
	width: 170px;
padding: 15px 15px;
border-radius: 50px;
outline: none;
border: none;
background: #f45c31;
color: #ffffff;
font-weight: 700;
font-size: 16px;
margin-top: 40px;
transition: .3s;
}
.spiritualJourney button:hover {
	color: #f45c31;
	background: #ffffff; 
}
.spiritualJourney h6 {
	color: #ffffff;
	font-size: 20px;
	text-transform: capitalize;
	font-weight: 700;
	margin-bottom: 25px;
}
.spiritualJourney h4 {
	color: #ffffff;
	font-size: 16px;
	line-height: 30px;
	font-weight: 400;
    width: 70%;
    margin: 0 auto;
}
.safeMid {
	padding: 150px 0 70px 0;
}
.spiritualJourney img {
	transition: .3s;
}
footer {
	padding: 80px 0;
	background: #181818;
}
footer ul li a {
	color: #fff;
	font-size: 14px;
	line-height: 27px;
	font-weight: 400;
	/*text-transform: capitalize;*/
	transition: .3s;
}
footer ul {
	list-style: none;
}
footer p {
	color: #fff;
	font-size: 14px;
	line-height: 27px;
	font-weight: 400;
	text-transform: capitalize;
}
footer ul li a:hover {
	color: #aaaaaa;
	text-decoration: none;
}
.followUs ul li {
	display: inline-block;
	margin-left: 25px;
}
.followUs ul li:first-of-type {
	margin-left: 0;
}

.navbar-nav {
/*     float: none; */
/*     margin: 0; */
/*     width: 100%; */
/* 	text-align: center; */
}
.navbar-nav > li {
    float: none;
    display: inline-block;
	margin: 0 30px;
}
.navbar 
{
	padding: 25px 0;
	transition-duration: .3s;
}
.packages_con img
{
	width: 100%;
}
footer img {
	transition: .3s;
}
footer img:hover {
	opacity: .6;
}
.itemBg
{
	padding: 180px 0;
	background-position-y: 50% !important;
	background-position-x: 50% !important;
	height:95vh;
}
.carousel-caption {
    position: relative;
	left: 0;
}
.maindiv
{
	margin-top: 95px;
}
.sticky.navbar
{
	padding: 12px 0;
	transition-duration: .3s;
}
.tabList .nav-tabs
{
	border: 0;
}
.tabList .nav-tabs > li.active > a, .tabList .nav-tabs > li.active > a:hover, .tabList .nav-tabs > li.active > a:focus
{
	background: none !important;
	padding: 0;
		border: 0 !important;
}
.tabList .nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
	border: 0 !important;
	outline: 0 !important;
	margin: 0 !important;
	border-radius: 0;
}
.tabList .nav-tabs > li > a {
    margin-right: 0;
    line-height: 1.42857143;
    border: none;
	padding: 0;
    border-radius: 0;
}
#testimonialSlider.owl-carousel .owl-nav .owl-next {
    float: right;
    margin-top: -95px;
    margin-right: -30px;
    font-size: 37px;
	color: #626262;
	transition-duration: .3s;
}
#testimonialSlider.owl-carousel .owl-nav .owl-prev {
    float: left;
    margin-top: -95px;
    margin-left: -30px;
    font-size: 37px;
	color: #626262;
	transition-duration: .3s;	
}
#testimonialSlider.owl-carousel .owl-nav .owl-prev:hover,#testimonialSlider.owl-carousel .owl-nav .owl-next:hover
{
	color: #ffffff;
	transition-duration: .3s;
}

/*Jeremiah CSS Start*/
.modal-content {
    border-radius: 35px;
}
.modal-header .close {
    margin-top: 0;
}
button.close {
    padding: 0;
    cursor: pointer;
/*    background: #f45c31;*/
	opacity: 1;
}
button.close:hover
{
	opacity: 1;
}
.modal-header 
{
	border: 0;
}
.modal-body h3
{
	color: #f45c31;
	font-size: 30px;
	font-weight: 700;
}
.modal-body h5
{
	color: #5a5a5a;
	font-size: 16px;
	line-height: 32px;
	font-weight: 400;
	width: 70%;
	margin: 0 auto;
	margin-top: 20px;
}
.requestForm
{
	width: 85%;
	margin: 0 auto;
	margin-top: 60px;
}
.form-control
{
	height: 50px;
	
	  border-style: solid;
  border-width: 1px;
  border-color: rgb(207, 207, 207);
  border-radius: 10px;
  background-color: rgb(255, 255, 255);
}
.input-group-addon
{
	background: none;
	border-right: 0 !important;
	border-top-left-radius: 10px; 
	border-bottom-left-radius: 10px; 
}
.form-control:focus {
    outline: 0;
    -webkit-box-shadow: none;
	border-style: solid;
  border-width: 1px;
  border-color: rgb(207, 207, 207);
    box-shadow: none;
}
.noborderleft
{
	border-left: 0 !important;
}
.modal-body
{
	padding-bottom: 60px;
}
.iti-flag {background-image: url("../images/flags.png") !important;}
 
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .iti-flag {background-image: url("../images/flags@2x.png") !important;}
}
.intl-tel-input
{
	width: 100%;
}
.modal-body label
{
	font-size: 16px;
	color: #272727;
	font-weight: 400;
}
input[type='radio']:after {
        width: 18px;
        height: 18px;
        position: relative;
        background-image: url(../images/radioB.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	content: '';
        display: inline-block;
        visibility: visible;
	background-color: #fff;
	cursor: pointer;
    }


input[type='radio']:checked:after {
        width: 18px;
        height: 18px;
        position: relative;
      	background-image: url(../images/radio.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
        content: '';
        display: inline-block;
        visibility: visible;
   background-color: #fff;   
    }
.popupSubmitBtn
{
	font-size: 14px;
	color: #ffffff;
	font-weight: 700;
	margin-top: 70px;
	background: #f45c31;
	border-radius: 25px;
	padding: 10px 30px;
	box-sizing: border-box;
	transition-duration: .3s;
}
.popupSubmitBtn:hover {
    color: #f45c31;
    background: #ffffff;
	border: #f45c31 solid 1px;
	transition-duration: .3s;
}
.intl-tel-input .country-list {
    z-index: 22 !important;
}
.panelHold
{
	padding: 25px 30px;
	box-sizing: border-box;
	background: #f1f4f9;
}
.panelTitle
{
	
}
.panelTitleArrow
{
	text-align: right;
}
.carousel-bounding-box
{
	padding: 0;
}
.list-inline
{
	margin: 0 !important;
}
.list-inline > li {
    display: inline-block;
    padding-right: 0;
    padding-left: 0;
    width: 24%;
    margin-top: 20px;
}

/*Jeremiah CSS End*/



/*Rohail CSS Start*/
section.what {
	padding: 160px 0;
	text-align: center;
	background: url("../images/whatback.png")no-repeat center;
	background-size: cover;
}
.what h5 {
	color: #ffffff;
	font-size: 22px;
	font-weight: 700;
	text-transform: capitalize;
	margin: 45px 0 15px 0;
}
.what p {
	color: #ffffff;
	font-size: 16px;
	line-height: 32px;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
}
.vision {
	padding: 70px 0;
	background: #f1f4f9;
}
.vision h2 {
	color: #181818;
	font-weight: 700;
	font-size: 22px;
}
.vision p {
	font-size: 16px;
	line-height: 32px;
	font-weight: 400;
	color: #5a5a5a;
	font-family: 'Lato', sans-serif;
}
.vision img {
	width: 100%;
}
.visionText {
	margin-top: 45px;
	position: relative;
	z-index: 1;
}
.visionText::after {
    content: "";
    position: absolute;
    width: 596px;
    height: 165px;
    background: url(../images/visiontextback.png) no-repeat;
    top: 50px;
    background-size: 100% 100%;
    left: 0;
	z-index: -1;
}
section.companies {
	padding: 70px 0;
	background: #ffffff;
}
.companies h4 {
	color: #f45c31;
	font-size: 30px;
	font-weight: 700;
	text-align: center;
	padding-bottom: 70px;
}
.companies h5 {
	font-size: 20px;
	color: #181818;
	font-weight: 700;
	padding-bottom: 15px;
}
.companies p {
	font-size: 16px;
	line-height: 32px;
	font-weight: 400;
	padding-bottom: 45px;
	font-family: 'Lato', sans-serif;
}
section.welco {
	padding: 140px 0 160px 0;
	background: #f1f4f9;
}
.welco h2 {
	color: #f45c31;
	font-size: 35px;
	line-height: 52px;
	font-weight: 300;
	padding: 30px 0 30px 0;
}
.welco h1 {
	font-size: 14px;
	color: #181818;
	font-weight: 700;
}
section.terms {
	padding: 40px 0 70px 0;
	background: #f1f4f9;
}
.terms h4 {
	color: #f45c31;
	font-size: 22px;
	font-weight: 400;
	text-transform: capitalize;
	padding-bottom: 40px;
}
.terms h1 {
	color: #181818;
	font-weight: 700;
	font-size: 16px;
	text-transform: capitalize;
	padding-bottom: 15px;
}
.terms p {
	color: #5a5a5a;
	font-size: 15px;
	font-weight: 400;
	line-height: 30px;
	font-family: 'Lato', sans-serif;
}
.termsCon {
	padding-bottom: 45px;
}
.TnC {
	background: #ffffff;
	padding: 35px 50px 70px 50px;
	border-radius: 10px;
	box-sizing: border-box;
}
section.luxuryTour {
	padding: 70px 0 100px 0;
	background: #f1f4f9;
}
.luxuryTour h5 {
	color: #272727;
	font-size: 22px;
	font-weight: 700;
	text-transform: capitalize;
	padding-bottom: 30px;
}
.luxuryTour h4 {
	font-size: 20px;
	font-weight: 700;
	color: #f45c31;
	padding-bottom: 15px;
}
.luxuryTour p {
	font-size: 15px;
	line-height: 30px;
	font-weight: 400;
	color: #5a5a5a;
	font-family: 'Lato', sans-serif;
	padding-bottom: 40px;
}
.luxuryTour ul {
	margin-left: 15px;
}
.luxuryTour .overV li {
	font-size: 14px;
	line-height: 30px;
	position: relative;
	font-weight: 400;
	color: #5a5a5a;
	font-family: 'Lato', sans-serif;
}
.luxuryTour .overV li::after {
	content: "";
	position: absolute;
	width: 9px;
	height: 9px;
	background: url("../images/ccircle.png");
	top: 13px;
    left: -18px;
}
.luxuryTour .TnC:nth-child(1){
	margin-bottom: 40px;
}
 .photoholder {
    position:absolute;
    right:0;
    display:none;
}
.collapse.in .photoholder {
    float:right;
    width:30%;
    padding:0px 10px;
    display:block;
}
.panel {
    width:100%;
}
.panel-collapse {
    width:70%;
}
.timeline {
    position:relative;
    width:100%;
    float:left;
    padding:0;
    margin-top:0;
    margin-top: 4px;
}
.timeline .line {
    position: absolute;
    width: 2px;
    display: block;
    top: 42px;
    bottom: 160px;
/*    bottom: 0px;*/
    margin-left: 30px;
    background: #e8e8e8;
}
.timeline .separator {
    border-top: 1px solid #0039A6;

    padding: 5px;
    padding-left: 40px;
    font-style: italic;
    font-size: .9em;
    margin-left: 30px;
}
.timeline .line::before {
    top: -2px;
}
.timeline .line::after {
    bottom: -2px;
}
.timeline .line::before, .timeline .line::after {
    content:'';
    position: absolute;
    left: -6px;
    width: 0;
    height: 0;
    display: block;
    border-radius: 50%;
    background: #0039A6;
}
.timeline .panel {
    position: relative;
    margin: 10px 0px 0px 0;
    clear: both;
    padding: 10px 0px 0 60px;
    background:none;
}
.timeline .panel::before {
    position: absolute;
    display: block;
    top: 8px;
    left: -24px;
    content:'';
    width: 0px;
    height: 0px;
    border: inherit;
    border-width: 12px;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
}
.timeline .panel .panel-heading.icon * {
    font-size: 14px;
    vertical-align: middle;
    line-height: 40px;
}
.timeline .panel > .panel-heading .icon {
    position: absolute;
    left: 11px;
    /*display: block;*/
    width: 40px;
    height: 40px;
    padding: 0px;
    border-radius: 50%;
    text-align: center;
    float: left;
}
.timeline .panel-outline {
    border-color: transparent;
    background: transparent;
    box-shadow: none;
}
.timeline .panel-outline .panel-body {
    padding: 10px 0px;
}
.panel-body {
/*     display: none; */
}
.panel-default {
    border:0;
}
.panel-default>.panel-heading {
    border:0;
    background:none;
    font-weight:400;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top:0;
    padding-top:0;
    border-bottom:0;
}
h4.panel-title {
    font-size:18px;
    border:0;
	color: #272727;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	margin-top: 6px;
}
h4.panel-title span{
	color: #f45c31;
}
.panel {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.panelHold h6 {
    color: #575757;
    font-size: 13px;
    font-weight: 700;
    margin-top: 10px;
}
.panelHold h2 {
	color: #272727;
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 2px;
	font-family: 'Lato', sans-serif;
}
.panel-body ul {
	color: #f4633a;
	list-style: none;
}
.panel-body ul li::before{
  content: "\2022";
  color: #f45c31;
  font-weight: 400;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
.panel-body ul li {
	font-size: 15px;
	line-height: 30px;
	font-weight: 400;
	color: #5a5a5a;
	font-family: 'Lato', sans-serif;
}
.panel-collapse {
    width: 100%;
}






















/*Rohail CSS End*/

.luxuryTour .carousel-control {
    top: 190px;
	bottom: auto;
	opacity: 1;
	width: 30px;
	height: 30px;
	font-size: 30px;
	line-height: 27px;
	border-radius: 50%;
	text-shadow: none;
	
	transition-duration: .3;
}
.luxuryTour .carousel-control.left
{
	background: #f1f4f9;
	left: 20px;
	color: #828384;
	transition-duration: .3s;
}
.luxuryTour .carousel-control.right
{
	background: #f1f4f9;
	right: 20px;
	color: #828384;
	transition-duration: .3s;
}
.luxuryTour .carousel-control:hover
{
	background: #f45c31;
	color: #fff;
	transition-duration: .3s;
}
.navbar-default .navbar-nav>li>a.active {
    padding-bottom: 5px;
    border-bottom: 2px solid #f45c31;
}
.gallery
{
	padding: 60px 0;
	background: url(../images/galleryBg.png) no-repeat;
	background-size: cover;
}

.gallery h4 {
    color: #f45c31;
    font-size: 30px;
    font-weight: 700;
    text-transform: capitalize;
    padding-bottom: 30px;
	text-align: center;
}
.galleryTabs .nav-tabs {
	text-align: center;
	border-bottom: none;
}
.galleryTabs .nav-tabs > li {
    float: none;
    display: inline-block;
}

.galleryTabs .nav-tabs > li > a {
    border: 1px solid #373737;
	background: none;
    border-radius: 30px;
	color: #979797;
	padding: 10px 35px;
	margin: 0 5px;
}
.galleryTabs .nav-tabs > li.active a
{
	border: 1px solid #f45c31;
}
.galleryTabs .nav-tabs > li a:hover
{
	background: none;
	
}
.galleryTabs .nav-tabs > li a:hover {
    background: none;
	border: 1px solid #f45c31;
	color: #979797;
}
.activeTab
{
	border: #fff solid 1px;
	display: block;
}
.tabList
{
	margin-top: 30px;
}
.followUs ul li a
{
	font-size: 24px;
}
.galleryTabs .tab-content
{
	margin-top: 40px;
}
#imagesCarousel.owl-carousel .owl-nav .owl-next {
    float: right;
    margin-top: -410px;
/*    margin-right: 30px;*/
    font-size: 20px;
    transition-duration: .3s;
	   background: #f1f4f9;
	text-align: center;
    color: #828384;
	width: 38px;
    height: 38px;
    line-height: 43px;
    border-radius: 50%;
	position: relative;
}
#imagesCarousel.owl-carousel .owl-nav .owl-prev {
    float: left;
     margin-top: -410px;
    margin-left: 0;
    font-size: 20px;
	transition-duration: .3s;
	    background: #f1f4f9;
	text-align: center;
    color: #828384;
	width: 38px;
    height: 38px;
    line-height: 43px;
    border-radius: 50%;
	position: relative;
}
#imagesCarousel.owl-carousel .owl-nav .owl-prev:hover,#imagesCarousel.owl-carousel .owl-nav .owl-next:hover
{
	color: #ffffff;
	    background: #f45c31;

	transition-duration: .3s;
}
.itemParent
{
	position: relative;
	opacity: 0.8;
}
/*
.itemParent:first-child
{
	background: red;
	height: 500px;
}
*/
.itemChildSm {
/*    transform: rotateY(0);*/
/*    transform: rotateY(32deg);*/
/*    width: 90%;*/
/*    margin-top: 25px;*/
	transform: perspective(650px) rotateY(12deg);
}
.itemChildSm2
{
	transform: perspective(650px) rotateY(-12deg);
/*	margin-top: 25px;*/
}
#imagesCarousel .owl-stage-outer {

    height: 700px;
}
.sliderText
{
	display: none;
	position: absolute;
	top: 20px;
	width: 100%;
	left: 0;
}
.owl-item.active.center .itemChildSm
{
	opacity: 1;
/*	width: 100% !important;*/
/*	margin-top: 0 !important;*/
/*	margin-left: -20px;*/
	transform: perspective(650px) rotateY(0deg);
	 transform: scale(1.12);
	
}
/*
.itemParent .col-md-12:nth-child(3)
{
	background: red;
}
*/

.owl-item.active.center .sliderText
{
	display: block;
	text-align: center;
}
.sliderText h6
{
	font-size: 14px;
	color: #fff;
	font-weight: 700;
	text-align: left;
	margin-left: 30px;
}
.sliderText h6 span
{
	display: block;
}
.sliderText h3
{
	margin-top: 280px;
	font-size: 35px;
	font-weight: 700;
	text-align: center;
}
.sliderText h3 span
{
	font-size: 16px;
	display: block;
	margin-top: 10px;
}
.sliderText button
{
    width: 170px;
    padding: 6px 15px;
    border-radius: 25px;
    outline: none;
    border: none;
    background: #f45c31;
    color: #ffffff;
    font-weight: 700;
    font-size: 13px;
    margin-top: 40px;
    transition: .3s;
}
#imagesPopup
{
	background: rgba(0,0,0,0.7);
}
.customModalImages
{
	background:none !important;
	width: 1170px;
	margin:  30px auto;
}
.customModalImages .modal-content
{
		background:none !important;
	border: 0;
	box-shadow: none;
	color: #fff;
}
.customModalImages .list-inline > li
{
	text-align: center;
}
.customModalImages .carousel-control {
    top: 50%;
	bottom: auto;
	opacity: 1;
	width: 30px;
	height: 30px;
	font-size: 30px;
	line-height: 27px;
	border-radius: 50%;
	text-shadow: none;
	
	transition-duration: .3;
}
.customModalImages .carousel-control.left
{
	background: #f1f4f9;
	left: 20px;
	color: #828384;
	transition-duration: .3s;
}
.customModalImages .carousel-control.right
{
	background: #f1f4f9;
	right: 50px;
	color: #828384;
	transition-duration: .3s;
}
.customModalImages .carousel-control:hover
{
	background: #f45c31;
	color: #fff;
	transition-duration: .3s;
}
#imagesPopup .list-inline
{
	text-align: center;
}
#imagesPopup .list-inline > li {
    width: 15%;
    margin: 0 auto;
    margin-top: 20px;
}
.videosMain .tab-content
{
	margin: 0;
}
.videoThumb .row
{
	margin-bottom: 20px;
}
.videoThumb img
{
	width: 100%;
}
.videoThumb
{
	height: 570px;
	overflow-y: scroll;
}
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	  background-color: #181a1e;
} 
::-webkit-scrollbar-thumb {
  outline: 1px solid slategrey;
		background: #f45c31;
}
.videoLeft img
{
	width: 100%;
}
.itemParent .col-md-12
{
	padding: 0;
}
li#menu-item-28 a:nth-child(1) {
    display: none;
}
li#menu-item-29 a:nth-child(1) {
    display: none;
}
.requestBtnSingle {
    width: 170px;
    padding: 14px 14px;
    border-radius: 30px;
    outline: none;
    border: none;
    background: #f45c31;
    color: #ffffff;
    font-weight: 700;
    font-size: 16px;
    margin-top: 0;
    transition: .3s;
}
.navbar-nav > li > a.none
{
	background:none;
}
.singlePageBtns{
	text-align:center;
}
.logoBtn
{
	display:none;
}
.navbar-default .navbar-brand img
{
	width:60%;
}
#menu-item-312 > a:hover
{
	border: none;
}
.navbar-brand {
    padding: 0 15px;
}
.First input,.Last input
{
	border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}
.countr img {
    transition: .3s;
    min-height: 84px;
    height: 100%;
}
.sliderText h3
{
	color: #e7a829;
	text-shadow: 1px 1px 10px #000;
}
.galleryTabs p {color:#fff; text-align: center; font-size: 16px;}